{
  "calipers": {
    "enabled": true,
    "colors": [
      "#FF8300"
    ]
  },
  "carPaint": {
    "color": "#FF1F2328",
    "flakes": 0.82600000000000007,
    "enabled": true
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#A0764E"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#000000"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#3F3F3F"
    ]
  },
  "leather5": {
    "enabled": false,
    "colors": [
      "#161616"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#565656"
    ]
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#515151"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  }
}